@charset "utf-8";
/* CSS Document */
#wrapper {position:fixed; top:0px; left:0; width:100%; height:100%; margin:0px; padding:0px; background:#000000 url(../images/bg_red6.jpg) repeat-x;}
#top{ position:fixed; top:0px; left:0; width:100%; height:250px; margin:0px; padding:0px; background:#000000 url(../images/bg_red6.jpg) repeat-x;}
#header{ position: absolute; top: 10px; left: 50%;	margin: 0 0 0 -45%;	height: 100px; width: 90%;}
#donate {position: absolute; top: 0px; right: 3%;	margin: 0 0 0 0%;	height: 25px; width: 90px;}


a { border-style:none; text-decoration:none;}
img { border-style:none; text-decoration:none;}
	
#char_log{ position: absolute;	top: 125px;	left: 50%; margin: 0 0 0 -45%; height: 78px;	width: 44%;}
	
#user_log{ position: absolute;	top: 125px;	left: 50%; margin: 0;	height: 78px; width: 45%;}
	
#menu{ position: absolute;	top: 217px;	left: 50%; margin: 0 0 0 -45%; width: 90%;}
	
#main_body {position: absolute; top: 250px; left: 50%;	margin: 0 0 0 -45%;	width: 80%; color:#FFFFFF; background:url(../images/blac_fill_50.png) repeat;}
#main_body .text { margin: 10px; padding: 10px;}

	
.error_code{ color: #ff0000;}
	
/*.red {background-color: #cc0000; font-weight: bold; font-size: 12px; color: white;}
.pink {background-color: #ffcccc;}
.green {background-color: #00CC00; font-weight: bold; font-size: 12px; color: white;}*/


#forum_list {}
#forum_list table {border: 1px #FFFFFF groove; width: 100%; border-collapse:collapse;}
#forum_list tr {background:url(../images/blac_fill_50.png) repeat;}
#forum_list th { background-color:#000000; border-right: 1px solid #FFFFFF;}
#forum_list td {border: 1px solid #FFFFFF;}



#forum_list td.parent { border:none; background:none;}
#forum_list a {color:#999999;}


#switch {/* border: 1px #330000 dotted;*/}
#switch form {display:inline;}
#forum_list form {display:inline;}
#forum_list form input{background-color: #000000; border: 1px solid #990000; color:#990000; display:inline;}

.error {color:#FF0000;}


.curvedBox
{
    
}
.curvedBox .r1, .curvedBox .r2, .curvedBox .r3, .curvedBox .r4
{
    background:url(../images/blac_fill_50.png) repeat;
    display:block;
    overflow:hidden;
    height:1px;
    font-size:1px;
}
.curvedBox .r2, .curvedBox .r3, .curvedBox .r4
{
	 border-right:1px solid #fff;
}
.curvedBox .r1 {margin:0 5px;}
.curvedBox .r2 {margin:0 3px;}
.curvedBox .r3 {margin:0 2px;}
.curvedBox .r4 {margin:0 1px;height:2px;}

.curvedBox .content
{
    background:url(../images/blac_fill_50.png) repeat;
   /* border-left:1px solid #fff;*/
    border-right:1px solid #fff;
}

#char_log .content { height:78px;}
#user_log .content { height:78px;}

#team_pro .submit { width:100px; background-color: #000000; border: 1px solid #990000; color:#990000; display:inline;}

.bold{ font-weight:bold;}
.editable { width:100%; height:20px; overflow:hidden;}

/*.editable:hover { width:100%; height:200px; overflow: auto;}*/

/*#header{ background-color:#66FF00;}
	
#char_log{ background-color:#FF0000;}
	
#user_log{ background-color:#0000FF;}
	
#main_body { background-color:#000000;}
#main_body .text { background-color: #CC0000;}*/

	span.snow {color:snow;}
	span.red {color:crimson;}
	span.gold {color:gold;}